import { createUIKitClassname } from '../utils/createUIKitClassname';
export const bulletListClassnames = {
    root: createUIKitClassname('bullet-list'),
    hideFirstBullet: createUIKitClassname('bullet-list_hide-first-bullets'),
};
